Nutra Connect - Bug #9754

Open website in incognito mode > displaying unexpected token error.
04/30/2024 10:38 AM - Shubham J

Status: Closed Start date: 04/30/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/01/2024 03:25 PM - Narendra Singh

- Status changed from New to Resolved

Fixed that issue.

#2 - 05/03/2024 02:43 PM - Shubham J

- Status changed from Resolved to Closed
